package commands

import (
	"go.ipao.vip/atom/container"
	"quyun/v2/providers/app"
	"quyun/v2/providers/event"
)

func Default(providers ...container.ProviderContainer) container.Providers {
	return append(container.Providers{
		app.DefaultProvider(),
		event.DefaultProvider(),
	}, providers...)
}
